[ Identification | Description | Input parameters | Links ]

# The `Test_Pol_MSF` Instrument

This instrument demonstrates how to use the Pol_constBfield component.

## Identification

- Site: Tests_polarization
- Author: Peter Christiansen
- Origin: RISOE
- Date: July 2006

## Description

    This instrument demonstrates how to use the component
    Pol_constBfield to make a Mezei Spin flipper.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_Pol_MSF.instr`.

[ Identification | Description | Input parameters | Links ]